Good morning,

| have checked the guide and previous issues on weighting for Covid-19 study but | am still unclear of the best way to use them. | am
running a) a cross-sectional analysis and b)a longitudinal fixed effects analysis using the waves 6 to 8 (waves g,h,i), baseline
pre-Covid (jk) and the 4 waves of Covid-19 survey (ca to cd, until July). Should | use the i_indinui_xw for each of the cross-sectional
waves until wave (I cannot find weights for the wave jk, so I am not sure how | would solve this) and the *_betaindin_xw for the
Covid-19 survey waves? For the longitudinal analysis, | read in a previous query that you are working on a longitudinal weight, do
you have an tentative date for releasing it? In the meantime, what is the best approach?

Many thanks in advance,
Best regards,
Laura

History

#1 - 01/07/2021 04:10 PM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Laura Silva

- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

(a) For cross-sectional analysis use the weights cW_betaindin_xw for Covid waves 1-4 (W=a,b, c, d), W_indinui for main survey waves 6-8 (W = f,g,
h). Note that in Wave 6, if any variable in your estimation model was not asked of IEMB sample, then you should use the weight f_indinub_xw. You

should not analyse the baseline pre-Covid (jk) files by themselves, only with the Covid wave data, and so no weights have been included in these jk
files.

(b) For the longitudinal analysis | am assuming you are doing a separate analysis using main annual survey waves 6-8 and Covid waves 1-4
separately? For longitudinal analysis you need to use the weight from the last wave and apply that to all waves, as this weight will account for the
wave -on-wave nonrespose across all waves. So, for FE analysis using main annual survey waves 6-8 use h_indinui_lw, and for FE analysis using
Covid waves 1-4 use d_betaindin_Iw.

Best wishes,
Understanding Society User Support Team

#2 - 01/07/2021 05:51 PM - Laura Silva
Hi,
Thanks so much for your detailed and prompt reply.

Just a note around (b). We are not doing a separate analysis, since we are doing a diff-in-diff analysis with a dummy variable 0-1 meaning pre and
post covid (where we take wave 6-8 and baseline jk as "pre-covid" and Covid-19 waves 1-4 as "post-Covid").Would your answer change in this case?

Thanks again!

| wish you a lovely evening,
Laura

#3 - 01/13/2021 01:11 PM - Laura Silva
Hi,

Sorry for bothering again with this! | still have this doubt regarding the longitudinal weight.. we have two diff-in-diff models which take respsctively
these waves. In order:
- diff in diff model 1: wave 7, 8, 9, jk, ca(covid1), cb(covid2), cc(covid3), cd(covid4).
- diff in diff model 2: wave 7, 8, 9, jk, cb(covid2), cd(covid4). --> (in this case our outcome is measured only in the cb and cd waves of covid, that's why
we discard the others).

To estimate the DiD coefficient, we don't need to have all individuals responding at all waves. In fact, we just need that individuals have responded to
at least one wave pre-Covid AND at least one wave post-Covid t.

So, considering this, what kind of weight should we use?
Many thanks and, again, sorry to bother again!
Laura

#4 - 01/20/2021 03:56 PM - Alita Nandi

- Assignee changed from Laura Silva to Alita Nandi

(b) In that case there is no appropriate weights. If you were to use Main survey Wave 9 + Covid waves for DID (pre and post covid), then covid
longitudinal weights would be appropriate as these build on Main survey Wave 9 weight. See Section "16.6Respondent longitudinal weights" in the
user guide.

https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/covid-19/user-guides/covid-19-user-guide.pdf

#5 - 01/21/2021 01:41 PM - Alita Nandi

- Assignee changed from Alita Nandi to Laura Silva

#6 - 01/26/2021 02:39 PM - Alita Nandi

- Assignee changed from Laura Silva to Alita Nandi

#7 - 01/26/2021 08:42 PM - Laura Silva
Hi Alita,

Thanks so much for your reply. | have noted down your suggestions.

Thanks again!
best,
Laura

#8 - 03/31/2021 04:19 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Alita Nandi)

- % Done changed from 80 to 100
